PHPMyNewsLetter Multiple Scripts Authentication Bypass Vulnerabilities

Bugtraq ID: 23342
Class: Input Validation Error
CVE: CVE-2007-2372
CVE-2007-2371
Remote: Yes
Local: No
Published: Apr 05 2007 12:00AM
Updated: Jul 06 2016 02:39PM
Credit: BlackHawk is credited with the discovery of this vulnerability.
Vulnerable: Greg's Places phpMyNewsletter 0.8 Beta 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus